$(document).ready(function() {
  $('.placeholder').each(function() {
    var that = this;
    $(this).data("placeholder", $(that).attr("data-placeholder"));
    $(this).val($(this).data("placeholder"));
    $(this).focus(function() {
      if ($(this).val() == $(this).data("placeholder")) {
        $(this).val('');
        $(this).removeClass("placeholder");
      } 
    });
    $(this).blur(function() {
      if ($.trim($(this).val()) == '') {
        $(this).val($(this).data("placeholder"));
        $(this).addClass("placeholder");
      }
    });
  });
});
